control_c
cyrusv2.m4.debian
drac
kerberos
kfreebsd
local_procmail
mailer_cyrus
mailer_fax
maxseq
rmail.odi
hard-code-lockf.patch
lock-mail-local.diff
fix_linkage
raise-max-daemons.patch
hurd.patch
manpage-section.patch
socket_activation.patch
install_static_libs.patch
shared_libmilter.patch
hyphenation.patch
fhs.patch
typos.patch
format-security.patch
openssl-1.1.0.patch
connect-from-null.patch
log-stop-at-debug-level.patch
glibc-2.30.patch
0024-CVE-2023-51765.patch
